<?xml version="1.0" encoding="UTF-8"?><snt:sntInfoContainer xmlns:snt="snt">
  <sntInfoSet>
    <sntInfo>
      <version>SntV1</version>
		<documentInfo>
        <sntBody><![CDATA[<v1:snt xmlns:asnt="abstractSnt.snt" xmlns:v1="v1.snt">
    <date>21.12.2020</date>
    <number>1324</number>
    <shippingDate>21.12.2020</shippingDate>
    <sntType>PRIMARY_SNT</sntType>
    <alcoholSet>
        <customerLicenseAddress>г. Нур-Султан, ул. Туркестан 10</customerLicenseAddress>
        <customerLicenseNumber>123456</customerLicenseNumber>
        <sellerLicenseAddress>г. Нур-Султан, ул. Туркестан 10</sellerLicenseAddress>
        <sellerLicenseNumber>123456</sellerLicenseNumber>
    </alcoholSet>
    <consignee>
        <countryCode>KZ</countryCode>
        <name>Тестовый пользователь</name>
        <nonResident>false</nonResident>
        <tin>123456789011</tin>
    </consignee>
    <consignor>
        <countryCode>KZ</countryCode>
        <name>Тестовый пользователь</name>
        <nonResident>false</nonResident>
        <tin>123456789011</tin>
    </consignor>
    <contract>
        <isContract>false</isContract>
    </contract>
    <currencyCode>KZT</currencyCode>
    <customer>
        <name>Тестовый пользователь</name>
        <tin>123456789011</tin>
        <actualAddress>Сарыарка 8</actualAddress>
        <countryCode>KZ</countryCode>
        <nonResident>false</nonResident>
        <registerCountryCode>KZ</registerCountryCode>
        <storeId>1902</storeId>
    </customer>
    <productSet>
        <totalExciseAmount>0</totalExciseAmount>
        <totalNdsAmount>0</totalNdsAmount>
        <totalPriceWithTax>56340.72</totalPriceWithTax>
        <totalPriceWithoutTax>56340.72</totalPriceWithoutTax>
        <products>
            <product>
                <declarationNumberForSnt>KZ-SNT-0101-123456789011-20201221-45919732</declarationNumberForSnt>
                <priceWithTax>56340.72</priceWithTax>
                <priceWithoutTax>56340.72</priceWithoutTax>
                <productId>16.22.10.01-4418740000&lt;78766&gt;</productId>
                <productNumber>1</productNumber>
                <productNumberInDeclaration>1/1</productNumberInDeclaration>
                <tnvedCode>4418740000</tnvedCode>
                <truOriginCode>2</truOriginCode>
                <measureUnitCode>778</measureUnitCode>
                <price>7042.59</price>
                <productName>Паркет Tarkett Дуб</productName>
                <quantity>8</quantity>
            </product>
        </products>
    </productSet>
    <releaseGoodsInfo/>
    <seller>
        <name>Тестовый пользователь</name>
        <tin>123456789011</tin>
        <actualAddress>Астана, ул. Туркестан 8</actualAddress>
        <countryCode>KZ</countryCode>
        <nonResident>false</nonResident>
        <registerCountryCode>KZ</registerCountryCode>
        <storeId>1417</storeId>
    </seller>
    <transferType>ONE_PERSON_IN_KZ</transferType>
</v1:snt>]]></sntBody>
      </documentInfo>
    </sntInfo>
  </sntInfoSet>
</snt:sntInfoContainer>
